<?xml version="1.0" standalone="yes"?>
<skill id="46840">
  <title><![CDATA[4.4 Dia jelenlegi elrendezésének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Nézzük meg a kiválasztott diát, melynek elrendezését módosítani kívánjuk. ]]></text>
      <img_name>Images/46840_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Kattintsunk a <B>Formátum | Beépített elrendezések </B>parancsra. ]]></text>
      <img_name>Images/46840_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy kattintsunk a <B>Másik Munkaablak </B>nyílra és válasszuk a <B>Dia Elrendezése </B>parancsot.]]></text>
      <img_name>Images/46840_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Válaszunk másik elrendezést.</P>]]></text>
      <img_name>Images/46840_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A dia elrendezése így megváltozik.]]></text>
      <img_name>Images/46840_4.jpg</img_name>
    </step>
  </steps>
</skill>